import { createApp } from 'vue'

import "bootstrap/dist/css/bootstrap.min.css"
import 'bootstrap-icons/font/bootstrap-icons.css'
import "bootstrap"

import 'animate.css'


import App from './App.vue'
import router from './router'
import { createPinia } from 'pinia'

import websocket from './plugins/websocket'

const app = createApp(App)
const pinia = createPinia()

app.use(pinia)
app.use(router)
app.use(websocket)

app.mount('#app')
